package admin

import (
	"gitote/gitote/pkg/context"
)

const (
	INBOX = "admin/inbox"
)

func Inbox(c *context.Context) {
	c.Data["Title"] = "Inbox"
	c.Data["PageIsAdminInbox"] = true
	c.HTML(200, INBOX)
}
